*{
	margin: 0;
	padding: 0;
	box-sizing: 0;
	font-family: 'Recursive', sans-serif;
}

html {
	scroll-behavior: smooth;
}

header{
	background-color: black;
}

.navc{
	background-color: black;
	background-blend-mode: multiply;
}


.navbar{
	display: flex;
	align-items: center;
	padding-top: 20px;
	padding-bottom: 10px;

}

body{
	background-color: #F5F5F5;
}

.navbar button{
	border-radius: 50px;
}

nav {
	flex: 1;
	text-align: right;

}

nav > ul{
	display: inline-block;
	list-style-type: none;
}

nav>ul>li{
	display: inline-block;
	margin-right: 20px;
}

nav a{
	color: white!important;
	text-decoration: none!important;
}


.categories{
	min-height: 90vh;
	background-color: #F0F0F0;
	border-right: 1px solid orange;
	position: fixed;
	top: 9%;
	left: 0px;
	width: 15%;

}

.cart{
	min-height: 100vh;
	position: fixed;
	top: 9%;
	right: 0px;
	width: 25%;
	border: 1px solid black;
	background-image: url(https://image.shutterstock.com/image-vector/fast-food-seamless-pattern-hand-600w-770613382.jpg);
	/*background-color: rgba(0, 0, 0, 0.8);
	background-blend-mode: multiply;*/
}

.categories img {
	border-radius: 50%;
}

.categories ul{
	list-style-type: none;
}

.categories li{
	padding: 10px;
}

.categories a{
	color: black!important;
	text-decoration: none!important;
}

.profile{
	margin-left: 15%;
	min-height: 200vh;
	width: 70%;
	color: black;
}

.profileRow{
	min-height: 30vh;
	background-color: white;
	border-radius: 10px;
	margin: 100px;
	margin-top: 150px;
}



.profile h4{

	border-bottom: 1px solid lightgray;
	font-weight: bold;
}

.profileNorm{
	background-color: white;
	border-radius: 10px;
	margin: 100px;
}

